import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for UpdatePaymentMethodRequest
void main() {
  final instance = UpdatePaymentMethodRequestBuilder();
  // TODO add properties to the builder and call build()

  group(UpdatePaymentMethodRequest, () {
    // Wenn gesetzt: aktiv/inaktiv. Inaktive Methoden bleiben für historische Lieferungen referenzierbar, tauchen aber im Default-Listing nicht auf.
    // bool active
    test('to test the property `active`', () async {
      // TODO
    });

    // Wenn gesetzt: neuer Anzeige-Name.
    // String name
    test('to test the property `name`', () async {
      // TODO
    });

  });
}
